<?php

switch ($messaggio) {

case "<div style=\"display: inline; color: red;\">ERRORE</div> di scrittura del file":  		$messaggio = "<div style=\"display: inline; color: red;\">ГРЕШКА</div> в писането на файла"; break;
case "Nome utente":  				$messaggio = "Потребителско име"; break;
case "Password":  				$messaggio = "Парола"; break;
case "Entra":  					$messaggio = "Влизане"; break;
case "Login per php-residence":  		$messaggio = "Логин-хотел"; break;
case "Sessione <div style=\"display: inline; color: red;\">scaduta</div>":	$messaggio = "<div style=\"display: inline; color: red;\">Изтекла</div> сесия"; break;
case "Nome utente o password <div style=\"display: inline; color: red;\">errati</div>":	$messaggio = "<div style=\"display: inline; color: red;\">Неправилни</div> потребителско име или парола"; break;
case "Numero eccesivo di login <div style=\"display: inline; color: red;\">errati</div> negli ultimi":	$messaggio = "Прекалено много <div style=\"display: inline; color: red;\">грешни опити</div> за влизане в последните"; break;
case "minuti":  				$messaggio = "минути"; break;
case "Dopo un login <div style=\"display: inline; color: red;\">errato</div> si devono attendere":	$messaggio = "След <div style=\"display: inline; color: red;\">грешно</div> влизане трябва да почакате"; break;
case "secondi":  				$messaggio = "секунди"; break;
case "Il database deve essere aggiornato":  	$messaggio = "Базата данни трябва да се обнови"; break;
case "Aggiorna":  				$messaggio = "Обновяване"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>